/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~SMALLER DEVICES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~SCREENS UNDER 1024~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (min-width : 801px) and (max-width : 1023px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
    #pageauto{ width:100% !important; min-width: 801px !important; max-width:1023px !important; }
    #upgrade{ display:none; }
    #landleft{width:30% !important; }    
    a #ns{ margin-left: 20px !important; }
    a #cc{ margin:10px 0 0 10px !important; }
    a #dr{ margin:10px 0px 0px 20px !important; }   
    #landlogo{margin:75px auto 0 auto !important;}
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
    #wrapper { width: 100% !important; max-width:1024px !important; min-width: 800px; padding:0 !important; margin: 0 !important; height: 950px !important; min-height: 100%; }
    #logoleft{ width:98% !important; max-width:98% !important; }
    #contentlogolink{ width:100% !important; max-width:100% !important; min-width:270px !important; height:auto; border: 0px; padding: 10px 0 0 10px; }
    #logoimg { width: 300px !important; float: none !important; }
    #rightlogo { display:block !important; margin-top: -75px !important; }
    .mapclaz{ width: 90% !important; padding-top: 10px !important; }
	#menuleft{ float:left !important; width: 20% !important; max-width: 25% !important; margin-left:-20px !important; margin-top: 71px !important; }
	#tab li { float:none !important; display: block !important; margin-right:0px !important; }
	#tab a:hover{ padding:5px 6px 5px 8px; display: block; line-height: 16px; color:#fff; }
	#menulist{ list-style:none; margin:0 !important;width: 180px !important; }
	#menulist li{ max-width: 98% !important; }
    .menusize{ max-width:100% !important; }
    #menusmp{ max-width: 80% !important; max-height: 55px !important; }
	.MenuTri{ max-width: 180px !important; min-width: 30% !important; }
	#contentmid{ width: 45% !important; max-width: 45% !important; float:left !important; margin: 10px 0 0 50px !important; padding-right:10px !important; height: 483px !important; min-height: 370px !important; }
	#sbar{ margin-top:20px !important; }
	.slimScrollDiv{ height: 400px !important; overflow:visibile !important; }
	.menudiv { height: auto !important; margin-bottom: 65px !important; }
	#contentborder{ height:100% !important; max-height:100% !important; overflow-y:scroll !important; }
	#ecr{ margin: 0 auto 10px auto !important; }
	.slimScrollBar ui-draggable{ display:block !important;}
    #testright{ width:27% !important; max-width:27% !important; float:left !important; margin-top: 45px !important; margin-left:0px !important; }
	.mapborder { width: 96% !important; min-width: 290px !important; max-width: 290px !important; }
	#gmaps { width: 300px !important; max-width: 300px !important; min-width:290px !important; float: none !important; }
	.mapclaz{ float:right !important; max-width:140px !important; }
	#footer{ position:absolute !important; }
	#footertopsection{ height: 350px !important; width:100% !important; }
	#centerf { width:100% !important; }
	#social { width: 20% !important; }
	#fbfeed { float: left !important; height:220px !important; width: 230px !important; color: #989898; margin:0 0 10px 0 !important; padding-left:10px !important; }
	#addinfo { float: left !important; width: 220px !important; height:250px !important; }
	#memsof {	float: left !important; width: 230px; height:135px !important; padding-left:10px !important; }
	#contacts { float: left !important; width: 220px !important; height:185px !important; }
	#sitemap { width: 97% !important; max-width:97% !important; height: 80px !important; float:none !important; }
	#copyrightsybaweb{ clear:both; }	
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~SCREENS UNDER 800~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (min-width : 768px) and (max-width : 800px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
    #pageauto{ width:100% !important;min-width: 768px !important;max-width:800px !important; }
    #upgrade{ display:none; }
    #landleft{ width:30% !important; }
    a #ns{ margin-left: 20px !important; }
    a #cc{ margin:10px 0 0 10px !important; }
    a #dr{ margin:10px 0px 0px 20px !important; }
    #landlogo{ margin:75px auto 0 auto !important; }
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#wrapper { max-width:800px !important; min-width: 769px; padding:0 !important; margin: 0 !important; height: 2230px !important; min-height: 100%; }
	#logoleft{ width:98% !important; max-width:98% !important; }
	#contentlogolink{ width:270px !important; max-width:100% !important; min-width:270px !important; height:auto; border: 0px; padding: 10px 0 0 10px; }
	#logoimg { width: 300px !important; float: none !important; }
	#rightlogo { display:none !important; }
	.mapclaz{ width: 90% !important; padding-top: 10px !important; }
	#menuleft{ float:none !important; width: 90% !important; max-width:90% !important; margin: 0 0 0 -20px !important; }
	#tab li { float:none !important; display: block !important; margin-right:0px !important; }
	#menulist{ list-style:none; margin:0 !important; }
	#menulist li{ max-width: 98% !important; }
    .menusize{ max-width:100% !important; }
    #menusmp{ max-width: 80% !important; max-height: 55px !important; }
	.MenuTri{ max-width: 99% !important; min-width: 145px !important; }
	#contentmid{ width: 100% !important; max-width: 100% !important; float:none !important; }
	.slimScrollDiv{ height: 400px !important; overflow:visibile !important; }
	.menudiv { height: 120px !important; margin: 0 !important; }
	#contentborder{ height:550px !important; max-height:650px !important; }
	/*#ecr{ display:none !important; }*/
	.slimScrollBar ui-draggable{ display:block !important;}
    #testright{ width:97% !important; max-width:97% !important; float:none !important; margin-top: 20px !important; margin-left:0px !important; }
	.mapborder { width: 100% !important; max-width: 100% !important; }
	#gmaps { width: 100% !important; max-width: 100% !important; float: none !important; }
	.mapclaz{ float:right !important; max-width:140px !important; }
	#footer{ position:absolute !important; }
	#footertopsection{ height: 450px !important; }
	#centerf { width:100% !important; }
	#social { width: 20% !important; }
	#fbfeed { float: left !important; height:220px !important; width: 230px !important; color: #989898; margin:0 0 10px 0 !important; padding-left:10px !important; }
	#addinfo { float: left !important; width: 220px !important; height:250px !important; }
	#memsof {	float: left !important; width: 230px; height:135px !important; padding-left:10px !important; }
	#contacts { float: left !important; width: 220px !important; height:185px !important; }
	#sitemap { width: 100%; height: 150px !important; }
	#copyrightsybaweb{ clear:both; }	
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~SCREENS UNDER 767~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (min-width : 481px) and (max-width : 767px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
    #pageauto{min-width: 481px !important; width:100% !important; max-width:767px !important;margin:0 auto 0 auto !important; }
	#upgrade{ display:none; }
    #mobilepanel{ display:block !important; width:100% !important;}
	a #cp{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 767px !important;
			width: 100% !important; height: 25px; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-align: center; }
	a:hover #cp{ background: #9C1D21; }
	a #wm{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 767px !important;
			width: 100% !important; height: 25px; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-align: center; }
    a:hover #wm, #ht, #cp{ background: #9C1D21; }
    a #ht{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 767px !important;
			width: 100% !important; height: 25px; margin:0 !important; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-align: center; }
	a:hover #ht{ background: #9C1D21; }
	#panel { width: 50% !important; float: none !important; padding: 10px 0px 0px 10px; margin: 0 auto !important; display:none !important; }
    #landleft{ float:none !important;width:100% !important;margin: 5px 0 0 0 !important; } 
    a #ns{ width:100% !important; max-width: 100% !important; min-width:99% !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; margin:15px 0 5px 0px !important; }
    a #cc{ width:100% !important; max-width: 767px !important; min-width:99% !important; margin:0 0 5px 0 !important; -webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important; border-radius: 0 !important; }
    a #dr{ width:100% !important; max-width: 767px !important; min-width:99% !important; margin:0 0 5px 0 !important; -webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important; border-radius: 0 !important; }
    #landlogo{ width:100%  !important;margin:0 !important;display:none !important; }
    #landright{ float:none !important;width:100% !important;margin:0 !important; }
    a #ms{	width:100% !important; max-width: 767px !important; min-width:99% !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; margin:0 0 5px 0 !important; }
    a #itc{ width:100% !important; max-width: 767px !important; min-width:99% !important; margin:0 0 5px 0 !important; -webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important; border-radius: 0 !important; }
    a #ss{ width:100% !important; max-width: 767px !important; min-width:99% !important; margin:0 0 5px 0 !important; -webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important; border-radius: 0 !important; }
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#wrapper { max-width:767px !important; min-width: 300px; padding:0 !important; margin: 0 !important; height: 2230px !important; min-height: 100%; }
	#logoleft{ width:98% !important; max-width:98% !important; }
	#contentlogolink{ width:270px !important; max-width:100% !important; min-width:270px !important; height:auto; border: 0px; padding: 10px 0 0 10px; }
	#logoimg { width: 300px !important; float: none !important; }
	#rightlogo { display:none !important; }
	.mapclaz{ width: 90% !important; padding-top: 10px !important; }
	#menuleft{ float:none !important; width: 90% !important; max-width:90% !important; margin: 0 0 0 -20px !important; }
	#tab li { float:none !important; display: block !important; margin-right:0px !important; }
	#menulist{ list-style:none; margin:0 !important; }
	#menulist li{ max-width: 98% !important; }
    .menusize{ max-width:100% !important; }
    #menusmp{ max-width: 80% !important; max-height: 55px !important; }
	.MenuTri{ max-width: 99% !important; min-width: 145px !important; }
	#contentmid{ width: 100% !important; max-width: 100% !important; float:none !important; }
	.slimScrollDiv{ height: 400px !important; overflow:visibile !important; }
	.menudiv { height: 120px !important; margin: 0 !important; }
	#contentborder{ height:550px !important; max-height:650px !important; }
	/*#ecr{ display:none !important; }*/
	.slimScrollBar ui-draggable{ display:block !important;}
    #testright{ width:97% !important; max-width:97% !important; float:none !important; margin-top: 20px !important; margin-left:0px !important; }
	.mapborder { width: 100% !important; max-width: 100% !important; }
	#gmaps { width: 100% !important; max-width: 100% !important; float: none !important; }
	.mapclaz{ float:right !important; max-width:140px !important; }
	#footer{ position:absolute !important; }
	#footertopsection{ height: 450px !important; }
	#centerf { width:100% !important; }
	#social { width: 20% !important; }
	#fbfeed { float: left !important; height:220px !important; width: 230px !important; color: #989898; margin:0 0 10px 0 !important; padding-left:10px !important; }
	#addinfo { float: left !important; width: 220px !important; height:250px !important; }
	#memsof {	float: left !important; width: 230px; height:135px !important; padding-left:10px !important; }
	#contacts { float: left !important; width: 220px !important; height:185px !important; }
	#sitemap { width: 100%; height: 150px !important; }
	#copyrightsybaweb{ clear:both; }
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~SCREENS  UNDER 480~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (min-width : 321px) and (max-width : 480px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
    #pageauto{ width:100% !important;max-width:480px !important; min-width:321px !important; }
    #upgrade{ display:none; }
	#mobilepanel{ display:block !important; width:100% !important; padding-bottom:10px !important; }
	a #cp{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 480px !important;
			width: 100% !important; min-width:321px !important; height: 25px; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-align: center; }
	a:hover #cp{ background: #9C1D21; }
	a #wm{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 480px !important; width: 100% !important;
			height: 25px; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; text-align: center; }
    a:hover #wm{ background: #9C1D21; }
	a #ht{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 480px !important; width: 100% !important;
			height: 25px; margin:0 !important; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; text-align: center; }
    a:hover #ht{ background: #9C1D21; }
	#panel { width: 50% !important; float: none !important; padding: 10px 0px 0px 10px; margin: 0 auto !important; display:none !important; }
    #landleft{ width:100% !important;max-width:480px !important;margin: 5px 0 10px 0 !important;padding:0px !important; float:none !important; } 
    a #ns{ text-transform: uppercase !important; font-weight:bold !important; max-width: 480px !important; width: 100% !important; min-width: 99% !important; margin-top: 10px !important;
			margin-left: 0px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; text-align: center; }
    a #cc{ max-width: 480px !important; width: 100% !important; min-width: 99% !important; margin:10px 0 0 0 !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
    a #dr{ max-width: 480px !important; width: 100% !important; min-width: 99% !important; margin:10px 0px 0px 0px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
    #landlogo{ width:100%  !important;margin:0 !important;display:none !important; }
    #landright{ width:100% !important;max-width:480px !important;margin:0 !important;padding:0px !important; float:none !important;}
    a #ms{ text-transform: uppercase !important; font-weight:bold !important; max-width: 480px !important; width: 100% !important; min-width: 99% !important; -webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important; border-radius: 0 !important; margin-left:0px !important; }
    a #itc{ max-width: 480px !important; width: 100% !important; min-width: 99% !important; margin:10px 0 0 0px  !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
    a #ss{ max-width: 480px !important; width: 100% !important; min-width: 99% !important; margin:10px 0px 0px 0px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#wrapper {	width: 100% !important; max-width:480px !important; padding:0 !important; margin: 0 !important; height:auto !important; min-height:2200px !important; max-height:2500px !important; }
	#contentlogolink{ width:270px !important; max-width:100% !important; min-width:270px !important; }
	#logoimg { width: 300px !important; float: none !important; }
	#rightlogo { display:none !important; }
	#menuleft{ float:none !important; width: 90% !important; max-width:90% !important; margin: 0 !important; }
	#tab li { float:none !important; display: block !important; margin-right:0px !important; }
	#menulist{ margin:0 !important; padding: 0 0 0 5px !important; }
	#menulist li{ max-width: 98% !important; }
    .menusize{ max-width:100% !important; }
    #menusmp{  height: 60px !important; max-height: 60px !important; padding-bottom:10px !important; }
	.menudiv { height: 50px !important; margin-bottom: 60px !important; }
	.MenuTri{ width:90% !important; max-width: 90% !important; min-width: 145px !important; }
	#contentmid{ width: 98% !important; max-width: 98% !important; float:none !important; }
	.slimScrollDiv{ height: 370px !important; }
	#tabmenuMS{ margin-bottom:20px !important; }
	#contentborder{ height: auto !important; padding-bottom: 5px !important; }
    /*#testright{ width:97% !important; max-width:97% !important; float:none !important; margin-top: 20px !important; margin-left:0px !important; padding-left:5px !important; }*/
    #testright{ display:none !important; }
	/*#gmaps { width: 100% !important; max-width: 100% !important; float: none !important;}*/
	#gmaps { display:none !important; }
	.mapborder { width: 320px !important; max-width: 100% !important; }
	.mapclaz{ float:right !important; }
	#footer{ position:absolute !important; }
	#footertopsection{ height: 860px !important; }
	#copy{ height:100px !important; }
	#centerf { width: 250px !important; }
	#fbfeed { float: none !important; height:250px !important; margin:0 0 10px 0 !important; }
	#addinfo { float: none !important; height:190px !important; }
	#memsof { float: none !important; height:135px !important; }
	#contacts { float: none !important; height:185px !important; }
	#sitemap { height: 150px !important; }
	#copyrightsybaweb{ clear:both; }
	#cloudORBland{ width:300px !important; max-width:300px !important; height:auto !important; }
	#cloudORB{ width:300px !important; max-width:300px !important; height:auto !important; }
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~SCREENS FOR 320~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media screen and (width:320px){
    #pageauto{ width:320px !important;min-width:319px !important; max-width:321px !important; }
    #upgrade{ display:none; }
	#mobilepanel{ display:block !important; width:100% !important; }
	a #cp{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 320px !important; width: 100% !important;
			min-width:300px !important; height: 25px; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; text-align: center; }
    a:hover #cp{ background: #9C1D21; }
	a #wm{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 320px !important; width: 100% !important;
			min-width: 300px !important; height: 25px; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; text-align: center; }
    a:hover #wm{ background: #9C1D21; }
	a #ht{ color:white; size:6pt; text-transform: uppercase !important; font-weight:bold !important; background: #303030; max-width: 320px !important; width: 100% !important;
			min-width: 300px !important; height: 25px; margin:0 !important; padding: 5px 0 0 0; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-align: center; }
    a:hover #ht{ background: #9C1D21; }
	#panel { width: 50% !important; float: none !important; padding: 10px 0px 0px 10px; margin: 0 auto !important; display:none !important; height: 0 !important; }
	#logohidden{ display:block !important; height: 0 !important; width: 0 !important; }
    #landleft{ width:320px !important;height:100%;margin: -55px 0 10px 0 !important;padding:0px !important; float:none !important; } 
    a #ns{ text-transform: uppercase !important; font-weight:bold !important; width: 100% !important; max-width:320px !important; min-width:298px !important; margin-top: 90px !important;
			margin-left: 0px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
    a #cc{ width: 100% !important; max-width:320px !important; min-width:298px !important; margin:10px 0 0 0 !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
    a #dr{ width: 100% !important; max-width:320px !important; min-width:298px !important; margin:10px 0px 0px 0px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
    #landlogo{ width:100%  !important;margin:0 !important;display:none !important; }
    #landright{ width:320px !important;margin:0 !important;padding:0px !important; float:none !important; }
    a #ms{ text-transform: uppercase !important; font-weight:bold !important; width: 100% !important; max-width:320px !important; min-width:298px !important; -webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important; border-radius: 0 !important; margin-left:0px !important; }
    a #itc{ max-width: 320px !important; width: 100% !important; min-width: 298px !important; margin:10px 0 0 0px  !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
    a #ss{ width: 100% !important; max-width:320px !important; min-width:298px !important; margin:10px 0px 0px 0px !important;-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;
			border-radius: 0 !important; text-transform: uppercase !important; font-weight:bold !important; }
/*~~~~~~~~~~~~~~~~~~~~~~~~LANDING PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES START~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#wrapper { width:320px !important; max-width:320px !important; padding:0 !important; margin: 0 !important; height: 2650px !important; min-height: 100%; }
	#contentlogolink{ width:270px !important; max-width:100% !important; min-width:270px !important; }
	#logoimg { width: 300px !important; float: none !important; }
	#rightlogo { display:none !important; }
	#menuleft{ float:none !important; width: 90% !important; max-width:90% !important; margin: 0px !important; }
	#mlist{ display:block !important; cursor: pointer; border-bottom: 17px double #9C1D21 !important; border-top: 6px solid #9C1D21 !important; content:"" !important; height: 5px !important; width:50px !important; margin: 0 auto !important; }
	.rmm { display:block !important; position:relative; width:300px; padding:0px; margin:0 auto !important; text-align: center; line-height:19px !important; }
	.rmm * { -webkit-tap-highlight-color:transparent !important; font-family:Arial; }
	.rmm a { color:#ebebeb; text-decoration:none; }
	.rmm .rmm-main-list, .rmm .rmm-main-list li { margin:0px; padding:0px; }
	.rmm ul { display:block; width:auto !important; margin:0 auto !important; overflow:hidden; list-style:none; }
	#tab li { float:none !important; display: block !important; margin-right:0px !important; }
	#menulist{ list-style:none; margin:0 !important; }
	#menulist li{ width: 98%; max-width: 98% !important; height: 30px; padding-bottom: 10px; }
    .menusize{ width:100%; max-width:100% !important; }
    #menusmp{ max-width: 98%; padding-bottom:10px !important; }
	.MenuTri{ min-width: 145px !important; }
	#contentmid{ width: 100% !important; max-width: 100% !important; float:none !important; }
	.slimScrollDiv { height: 100% !important; min-height: 100% !important; }
	#sbar{ overflow: hidden; width: auto; height: 100% !important; }
	#tabmenuMS{ margin-bottom:20px !important; }
	.menudiv { height: 30px; margin-bottom: 60px; }
	#contentborder{  height:100% !important; min-height:450px !important; }
	.mapborder { width: 300px !important; max-width: 300px !important; }
	.mapclaz{ float:right !important; }
    #testright{ width:100% !important; float:none !important; margin-top: 20px !important; margin-left:0px !important; }
	.mapborder { width: 230px !important; }
	#footer{ position:absolute !important; }
	#footertopsection{ height: 780px !important; }
	#centerf { width: 250px !important; }
	#fbfeed { float: none !important; height:250px !important;  margin:0 0 10px 0 !important; }
	#addinfo { float: none !important; height:190px !important; }
	#memsof { float: none !important; height:135px !important; }
	#contacts { float: none !important; width: 230px; height:185px !important; }
	#sitemap { width: 100%; height: 150px !important; }
	#copyrightsybaweb{ clear:both; }
/*~~~~~~~~~~~~~~~~~~~~~~~~CONTENT PAGE STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~SMALLER DEVICES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body{ margin:0 !important; padding:0 !important; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
h1{ text-transform: uppercase; font-size: 24px; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #9C1D21; }
h2,h3{ text-transform: uppercase; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; color: #9C1D21; }
h2.foothead{ text-transform: uppercase; font-size: 12px; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; color:white; }
h2.foothead span{ padding-right: 10px; background-color: #303030; }
h3.foothead2{ text-transform: uppercase; font-size: 12px; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; color:white; }
h3.foothead2 span{ padding-right: 10px; background-color: #fff; }
a{ text-decoration:none; padding: 5px 0px 0px 5px; }
p{ padding:3px; }
p.pimg{ padding:0; bottom:0; }
.whitefont{ font-size: 12px; }
.marg{ width:400px; margin:0 auto; }
.headingdot{ margin-bottom: 20px; margin-right: 5px; font-size: 12px; letter-spacing: 1px; text-transform: uppercase; background-attachment: scroll;
					background-repeat: repeat-x; background-position: left center; background-image: url('../imgs/divider1.png'); }
a #ect{ color:#A53136; }
a:hover #ect{ color:#b64749; }
a #msps{ color:#339933; }
a:hover #msps{ color:#40b040; }
/*~~~~~~~BODY STRUCTURE LAYOUTS END~~~~~~~*/
/*~~~~~~LANDING STRUCTURE LAYOUTS START~~~~~~*/
#page{width:1024px;height:100%;margin:auto;}
#panel{width:400px;float:left;padding:3px;}
#upgrade{ display:none; }
#landleft{float:left;width:33%;margin:65px 30px 0px 0px;}
#ns{ width:236px;  height:30px; margin:175px 0px 0px 75px;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer;
		behavior: url(../assets/pie/PIE.htc); }
#ns a:active, a:selected, a:visited {  border: none; outline: none; }
#ns a img{  border: none; outline: none; }
#cc{ width:236px;  height:30px; margin:10px 0px 0px 100px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer; 
		behavior: url(../assets/pie/PIE.htc); }
#cc a:active, a:selected, a:visited {  border: none; outline: none; }
#cc a img{  border: none; outline: none; }
#dr{ width:236px; height:30px; margin:10px 0px 0px 145px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer;
		behavior: url(../assets/pie/PIE.htc); }
#dr a:active, a:selected, a:visited {  border: none; outline: none; }
#dr a img{  border: none; outline: none; }
#landlogo{ width:33% !important;  height:251px; margin:100px auto 0 auto; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer;
		behavior: url(../assets/pie/PIE.htc); }
#landlogoimg{ border:0px;margin-top:0px !important; }
#landright{float:right;width:35%;}
#ms{ width:236px;  height:30px; margin:0px;  border: none;  outline: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
		cursor:pointer; behavior: url(../assets/pie/PIE.htc); }
#ms a:active, a:selected, a:visited {  border: none; outline: none; }
#ms a img{ border: none; outline: none; }
#itc{ width:236px;  height:30px; margin:10px 0px 0px 25px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer;
		behavior: url(../assets/pie/PIE.htc); }
#itc a:active, a:selected, a:visited, img { border: none; outline: none; }
#itc a img{ border: none; outline: none; }
#ss{ width:236px; height:30px; margin:10px 0px 0px 50px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer;
		behavior: url(../assets/pie/PIE.htc); }
#ss a:active, a:selected, a:visited { border: none; outline: none; }
#ss a img{ border: none; outline: none; }
/*~~~~~~LANDING STRUCTURE LAYOUTS END~~~~~~*/
/*~~~~~~~DIV STRUCTURE LAYOUTS START~~~~~~~*/
#wrapper{ margin:0; padding:0; width:100%; height: 950px; position:absolute; min-height: 100%; }
#logoleft{ width:100%; height:100px; float:left; }
#logoleft a{ border:0; }
#logoleft a img{ border:0; }
#testright{ width:25%; float:right; margin-top:30px; }
#testiholder{ width:100%; }
#testiholder ul{ list-style:none; padding: 0; }
#testiholder ul li{ float:left; height:165px; padding: 0 3px 0 3px; font-size:8pt; overflow:hidden; }
.testimonial-name { color: #333; font-size:10pt; font-weight:bold; padding-right:20px; margin-top:-12px; }
.testimonial-entry { padding-right:10px; margin-bottom:20px; font-style:italic; }
.testimonial-entry.white { background-color: #FFFFFF; border: 1px solid #D9D9D9; }
#gmaps{ width:350px; margin:26px auto 0 auto; }
#mapborder{ width: 336px; height: 150px; padding: 3px; margin-bottom: 3px; border: 2px solid #9C1D21; }
.mapclaz{ width:100%; min-width:115px; max-width:162px; height:auto; padding-top: 0 !important; padding-right: 20px; margin-left: -5px; }
.map{ height:154px; width:45%; }
#cpt{ float:left; width:50%; }
#jhb{ float:left; width:50%; }
#durb{ float:left; width:50%; }
#clear{ clear:both; }
/*~~~~~~~~~DIV MENU LAYOUTS END~~~~~~~~~~~*/
#menuleft{ float:left; width: 20%; margin-left:-20px; margin-top:36px;}
#mlist{ display:none; }
.rmm{ display:none; }
#mblst{ width:90%;height:auto; }
a.menu{ height:30px; padding:0; margin:0; }
.menuspan{ text-transform: uppercase; color:white; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; padding: 5px 0px 0px 5px; vertical-align: -webkit-baseline-middle; }
#menulist{ list-style:none; margin-top:20px; width: 220px; }
#menulist li{ width: 30%; max-width: 30%; min-width: 180px; height: 30px; padding-bottom: 10px; border:0; }
#menusmp{ width:98%; min-width:50%; max-width:215px; max-height:200%; min-height:100%; border:0; }
.mainlist{ width: 98%; max-width: 236px; min-width: 30%; height: 30px; padding-bottom: 10px; border:0; }
.menuimg{ width:246px; height:45px; margin-top:-15px; margin-bottom:25px; border:0; }
#menulist li a{ border:0; }
a.menulistc{ padding:0; }
a:hover .MenuTri{ background: #64000f; text-transform: uppercase;  }
.menunoul{ list-style:none; margin-top:73px; }
.MenuTri{ min-width: 30%; max-width: 180px; height:25px; background: #9d2123; color:white; text-transform: uppercase; font-weight:bold; padding: 5px 0 0 20px; position:relative; word-wrap:break-word;
				margin-bottom:2em; }
a:hover .MenuTri:after{ content: ''; display: block; position: absolute; top: 0; left: 100%; width: 20px; border-color: transparent transparent transparent rgb(100, 00, 15); border-style: solid; border-width: 15px; }
.MenuTri:after{ content: '';display: block; position: absolute; top: 0; left: 100%; width: 20px; border-color: transparent transparent transparent rgb(160, 33, 33); border-style: solid; border-width: 15px; }
/*~~~~~~~~~DIV MENU LAYOUTS END~~~~~~~~~~~*/
/*~~~~~~~DIV TAB MENU LAYOUTS START~~~~~~~~*/
#tab{ list-style: none; width: 100%; height: 26px; margin: 0; color:#fff; padding: 0; background:#9C1D21; }
#tab a{ padding:5px 6px 5px 8px; display: block; line-height: 16px; color:#fff; font-size: 9pt; text-transform: uppercase; }
#tab a:hover{ background: #64000f; width:100%; height:80%; }
.activeTab{ background: #64000f; }
#tab li{ float:left; display: inline; height:100%; color:#fff; display: block; margin-right: 10px; background:#9C1D21; }
.menudiv{ height: 30px; }
/*~~~~~~~DIV TAB MENU LAYOUTS START~~~~~~~~*/
#contentmid{ width: 48%; max-width: 48%; min-width: 45%; height:auto; min-height:350px; float:left; margin: -5px auto 0 40px; }
	#contentborder{ min-width:30%; height:483px; min-height:370px; border:2px solid #9C1D21; background-color:#fff; }
	.pad{ padding:0px 5px 2px 10px; font-size:11pt; }
	#pul{ font-size: 11pt; }
#footer{ position:absolute; bottom:0; margin-top:100px; width:100%; height:275px; margin-top:20px; background: rgb(48, 48, 48); }
#social{ float:left; width:40px; padding-right: 20px; }
	#social a img{ padding-bottom:5px; }
#fbfeed{ float:left; width:230px; color:#989898; margin-bottom:-15px; }
#fbfeed a{ color:#3b5998; }
#fbfeed a:hover{ color:#5c80cb; }
#addinfo{ float:left; width:230px; }
	#addinfolist{ list-style:none; margin-top: -15px; margin-left: -20px; }
	#addinfolist li{ color:white; margin-left:-20px; }
	#addinfolist li a{ color:#989898; text-decoration:none; }
	#addinfolist li a:hover{ color:#fff; text-decoration:none; }
#memsof{ float:left; width:230px; }
	#memsoflist{ list-style:none; margin-top: -15px; margin-left: -20px; }
        #memsoflist li{ color:#989898; margin-left:-20px; }
        #memsoflist li a{ color:#989898; text-decoration:none; }
        #memsoflist li a:hover{ color:#fff; text-decoration:none; }
#contacts{ float:left; width:230px; }
        #contactslist{ list-style:none; margin-top: -15px; margin-left: -20px; }
        #contactslist li{ color:#989898; margin-left:-20px; }
        #contactslist li a{ color:#989898; text-decoration:none; }
        #contactslist li a:hover{ color:#fff; text-decoration:none; }
#centerf{ width:1024px; height:100%; margin: 0 auto 0 auto; }
#centerfb{ width:100%; height:100%; margin: 0 auto 0 auto; }
#copy{ background: #242424; width:100%; height:60px; color:#989898; size:12pt; }
#copy a{ color:#989898; }
#copy a:hover{ color:white; }
#copyright{ float:left; width:15%; background: #242424; size:8pt; }
#sitemap{ width:100%; height:60px; background: #242424; color:#989898; }
#sitemap ul{ list-style:none; margin:0; padding:0; size:8pt; }
#sitemap ul li{ float:left; size:8pt; }
#sitemap ul li a{ color:#989898; size:8pt; }
#sitemap ul li a:hover{ color:#fff; }
/*~~~~~~~DIV STRUCTURE LAYOUTS END~~~~~~~~*/
/*~~~~~~~~~~FORM ELEMENTS START~~~~~~~~~~~*/
a #enquire{ color:white; text-transform: uppercase; font-weight:bold; background: #9d2123; width: 226px; height: 25px; margin: 50px auto 20px auto; -webkit-border-radius: 10px; 
				-moz-border-radius: 3px; border-radius: 10px; padding-top: 5px; text-align: center; }
a:hover #enquire{ background: #64000f; }
#formsub{ width: 137px; height:30px; background: transparent url('../imgs/sendbutton.png') no-repeat top right !important; color:white; border:0; cursor:pointer; text-transform: uppercase; 
				font-size:14pt; font-weight:bold; padding: 5px; }
#formsub:hover{ width: 137px; height:30px; background: transparent url('../imgs/sendbuttondark.png') no-repeat top right !important; color:white; border:0; cursor:pointer; text-transform: uppercase;
				font-size:14pt; font-weight:bold; padding: 5px; }
#formdiv{ width:100%; margin:0 auto; }
#formtab{ width:100%; }
input[type="text"] { padding: 5px; width: 161px; color:#303030; }
.tabletext{ padding:0 3px 0 3px; color:#303030; }
#ext, #sims, #ivr{ width:100px; }
/*~~~~~~~HIDDEN START~~~~~*/
.hider{ display:none; }
/*~~~~~~~HIDDEN END~~~~~*/
/*~~~~~~~~~~FORM ELEMENTS END~~~~~~~~~~~*/